[users] Dependency trouble with wine 0.9.31-1.el3.rf

Dag Wieers dag at wieers.com
Sat Mar 3 10:03:51 CET 2007


On Sun, 25 Feb 2007, Bart Schaefer wrote:

> It appears that desktop-file-utils-0.3-10 on RHEL3 is too old.
> 
> # yum update
> Gathering header information file(s) from server(s)
> Server: CentOS-3 - Addons
> Server: CentOS-3 - Base
> Server: CentOS-3 - Plus
> Server: Dag RPM Repository for Red Hat Enterprise Linux
> Server: CentOS-3 - Extras
> Server: CentOS-3 - Fasttrack
> Server: CentOS-3 - Testing
> Server: CentOS-3 - Updates
> Finding updated packages
> Downloading needed headers
> Resolving dependencies
> ......Unable to satisfy dependencies
> Package wine-core needs /usr/bin/update-desktop-database, this is not
> available.
> Package wine-core needs /usr/bin/update-desktop-database, this is not
> available.

Sorry about that. I've fixed it now and updated to 0.9.32.
Fact is that we should catch such incidents before the repository is 
pushed. And hopefully we'll do in the future. Our infrastructure is now in 
maintenance mode because great changes are ahead of us :)

"he mysteriously uttered"

Kind regards,
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[all I want is a warm bed and a kind word and unlimited power]



More information about the users mailing list